Se connecter / S'enregistrer
Votre question

[aide] amule pour linux

Tags :
  • linux
  • Logiciels
Dernière réponse : dans Logiciels
7 Mai 2005 09:57:07

salut,
j'ai un probléme pour installé amule sur mandrakelinux 10.1 , il me dit que la dépendance "libcurl.so.2" n'est pas satisfaite.ou puis-je trouvé ce "libcurl.so.2" en rpm ou en run.
merci

Autres pages sur : aide amule linux

7 Mai 2005 11:56:21

salut,
tu essaie d'installer amule via le mandrake controle center ???

car lorsque j'etais sous mandrake (Fedora maintenant) je n'ai pas eu de probleme, le mcc resolvait les dépendances.
7 Mai 2005 14:45:15

non j'essaie pas de l'installé via le mandrake controle center , mais directement cliqué dessus.
Contenus similaires
3 Juillet 2008 12:01:55

bonjour je voudrais installer amule ou xmule sur mon eee pc linux ?
je suis débutante quelqu'un pourais m'aider sa serais simpas!!!surtout mexpliquer corectement sinon je vais etre perdu!!!!
merci d'avance.
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS